header#header{
	background: #f5f5f5;
	padding-left: 7%;
	padding-right: 7%;
	padding-top: 25px;
	padding-bottom: 25px;
}

#call_me_small{
    display: none;
}
#call_me {
    margin-top: 4vh;
}

/** navigation **/
#navigation{
	margin-bottom: 0;
    background-color: #3a3335;
    padding-left: 7%;
    padding-right: 7%;
    border-radius: 0px;
}

ul.nav li a {
    color: #ffffff;
    padding: 1.8em !important;
    padding-top: 1.5em !important;
    padding-bottom: 1.5em !important;
    /**font-family: "Open Sans";**/
    font-size: 12px;
    text-transform: uppercase;
    text-decoration: none;
}

#navigation ul.nav > li a:hover{
	color: #ffffff;
    background: #5cb337;
}

ul.nav li.current_page_item a {
    color: #ffffff;
    background: #5cb337;
}

ul#main-nav{
	margin:0;
	width: 100%;
}



/** main content **/
section#main header {
    display: none;
}

#wrapper{
    padding-bottom: 0;
}

#content {
    padding-bottom: 0px;
}

.featured-image-text {
    width: 80%;
    margin: auto;
}

#call_me img {
    width:22%; 
    float:left;
}

/** Text **/
h1{
    font-family: 'Roboto Slab', serif;
    color:#ffffff;
    font-size: 40px;
    font-weight: 600;
}

h2{
    font-family: 'Roboto Slab', serif;
    color:#ffffff;
    font-size: 30px;
    font-weight: 300;
    line-height: 1.2em !important;
}

h3{
    text-align: center;
    line-height: 1.3em !important;
    font-size: 18px;
    font-family: 'Roboto Slab', serif;
    font-weight: 500;
}

h3 a, h3 a:hover {
    color: #ffffff;
    border-bottom: 1px solid #ffffff;
    text-decoration: none;
}

h5{
    line-height: 1.3em !important;
    font-size: 18px;
    font-family: 'Roboto Slab', serif;
    font-weight: 500;
    margin-bottom: 1em !important;
}

h6{
    line-height: 1.3em !important;
    font-size: 15px;
    font-family: 'Roboto Slab', serif;
    font-weight: 600;
    margin-bottom: 1em !important;
}

p{
    line-height: 1.4em !important;
    font-size: 14px !important;
    font-family: 'Source Sans Pro', sans-serif !important;
    font-weight: 500 !important;
    margin-bottom: 1em !important;
}

a, a:hover, a:link, a:visited{
    text-decoration: underline;
    color: #5cb337;
    cursor: pointer;
}


.entry img, img.thumbnail, #portfolio .group.portfolio-img img{
    border: 0;
    padding: 0;
}

/** general **/
.vc_row.wpb_row.vc_row-fluid {
    margin-bottom: 0;
}

/** header**/
.header-widget {
    float: right;
    width: 25%;
    margin-top: 1%;
}

form.searchform {
    border-width: 0;
    width: 80%;
    float: right;
    border-bottom: 1px solid #3a3335;
    border-radius: 0;
    margin-right: 30px;
}

form.searchform input.field.s {
    color: #3a3335;
    font-family: 'Source Sans Pro', sans-serif !important;
    font-size: 12px;
    font-style: italic;
}


form.searchform button.fa.fa-search.submit {
    right: -20px;
    top: 5px;
}


/** first row - first row **/

.wpb_text_column.wpb_content_element.feature-image-plumbing, .wpb_text_column.wpb_content_element.feature-image, .wpb_text_column.wpb_content_element.feature-image-home{
    margin-top: 0px;
}


.vc_row.wpb_row.vc_inner.vc_row-fluid {
    margin-bottom: 0px;
}

.vc_row.wpb_row.vc_inner.vc_row-fluid:nth-child(1) .wpb_text_column.wpb_content_element.feature-image{
    background-size: 100% 100%;
    overflow: hidden;
    position: relative;
    width: 100%;
    min-height: 200px;
}

.vc_row.wpb_row.vc_inner.vc_row-fluid:nth-child(1) .wpb_text_column.wpb_content_element.feature-image-plumbing{
    background-size: 100% 100%;
    overflow: hidden;
    position: relative;
    width: 100%;
    min-height: 300px;
}

.vc_row.wpb_row.vc_inner.vc_row-fluid:nth-child(1) .wpb_text_column.wpb_content_element.feature-image-home{
    background-size: 100% 100%;
    overflow: hidden;
    position: relative;
    width: 100%;
    min-height: 420px;
    margin-bottom: 20px !important;
}


.vc_row.wpb_row.vc_inner.vc_row-fluid:nth-child(1) .wpb_text_column.wpb_content_element .wpb_wrapper{
    height: 100%;
    width: 100%;
    position: absolute;
    right: 0;
    top: 0;
}

.featured-image-text {
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}

.featured-image-text a,.featured-image-text a:hover {
    border-bottom: 0;
}

.wpb_text_column.wpb_content_element.green-text-left {
    margin-top: 0px;
}

/** first row - second row **/
.vc_row.wpb_row.vc_inner.vc_row-fluid.second-row{
    padding-left: 8%;
    padding-right: 8%;
    padding-top: 0%;
    padding-bottom: 4%;
    margin: 0;
}

.vc_row.wpb_row.vc_inner.vc_row-fluid.second-row-prefooter {
    padding-left: 8%;
    padding-right: 8%;
    padding-top: 0%;
    padding-bottom: 4%;
    margin: 0;
    margin-left: -7.5px;
    margin-right: -7.5px;
}

.vc_row.wpb_row.vc_inner.vc_row-fluid.second-row-three-rows{
    padding-left: 8%;
    padding-right: 8%;
    padding-top: 0%;
    padding-bottom: 0%;
    margin: 0;
}

.vc_row.wpb_row.vc_inner.vc_row-fluid.second-row-individual-line{
    padding-left: 8%;
    padding-right: 8%;
    padding-top: 0%;
    padding-bottom: 0%;
    margin: 0;
}


.vc_row.wpb_row.vc_inner.vc_row-fluid.second-row .vc_col-sm-12.wpb_column.vc_column_container {
    padding-left: 0;
    padding-right: 0;
}



.vc_separator.wpb_content_element.vc_sep_width_100.vc_sep_border_width_2.vc_sep_pos_align_center.vc_separator_no_text {
    margin-bottom: 0px;
}


.wpb_text_column.wpb_content_element {
    margin-bottom: 35px !important;
    margin-top: 35px;
}

/** second row**/
.vc_row.wpb_row.vc_row-fluid.second-row {
    padding-left: 8%;
    padding-right: 8%;
}

.vc_row.wpb_row.vc_inner.vc_row-fluid.second-row-inner-text {
    padding: 0;
    margin-top: 5%;
}

.vc_col-sm-6.wpb_column.vc_column_container:nth-child(1) {
    padding-left: 0px;
    padding-right: 10px;
}

.vc_col-sm-6.wpb_column.vc_column_container:nth-child(2) {
    padding-left: 10px;
    padding-right: 0;
}

/** green row **/
.vc_row.wpb_row.vc_row-fluid.green-row {
    background-color: #5cb337;
    padding-left: 7%;
    padding-right: 7%;
    padding-top: 4%;
    padding-bottom: 4%;
    margin: 0;
}

.vc_row.wpb_row.vc_row-fluid.white-bottom-row {
    background-color: #ffffff;
    padding-left: 8%;
    padding-right: 8%;
    padding-top: 4%;
    padding-bottom: 4%;
}

.vc_row.wpb_row.vc_row-fluid.green-row .vc_col-sm-12.wpb_column.vc_column_container {
    padding: 10px;
}

.wpb_text_column.wpb_content_element.green-text-left {
    padding-right: 20%;
}

.vc_col-sm-6.green-two-right.wpb_column.vc_column_container .wpb_text_column.wpb_content_element {
    margin-top: 0px;
    margin-bottom: 15px !important;
}

/** big green row **/
.vc_row.wpb_row.vc_inner.vc_row-fluid.big-green-row {
    background-color: #5cb337;
    margin: 0;
    padding-left: 8%;
    padding-right: 8%;
    padding-top: 50px;
    padding-bottom: 50px;
}

.vc_separator.wpb_content_element.vc_sep_width_100.vc_sep_border_width_2.vc_sep_pos_align_center.vc_separator_no_text.vc_sep_color_white {
    margin-bottom: 15px;
}

.vc_row.wpb_row.vc_inner.vc_row-fluid.big-green-row .vc_col-sm-6.wpb_column.vc_column_container .wpb_text_column.wpb_content_element {
    margin-bottom: 15px;
}

.wpb_text_column.wpb_content_element.green-two-columns {
    margin-left: -15px;
}

.wpb_text_column.wpb_content_element.green-two-columns li {
        line-height: 1em !important;
    font-size: 14px !important;
    font-family: 'Source Sans Pro', sans-serif !important;
    font-weight: 500 !important;
    margin-bottom: 1em !important;
    color:#ffffff;
}

.wpb_text_column.wpb_content_element.green-two-columns {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
}

/** home **/
.wpb_text_column.wpb_content_element.feature-image-home .featured-image-text {
    padding-left: 8%;
    padding-right: 8%;
}

.wpb_text_column.wpb_content_element.feature-image-home h2{
    width: 50%;
}

.wpb_text_column.wpb_content_element.feature-image-home .featured-image-text a {
    color: #ffffff;
    text-decoration: none;
}

.vc_row.wpb_row.vc_inner.vc_row-fluid.second-row .vc_col-sm-4.wpb_column.vc_column_container {
    padding-left: 0;
}

.vc_row.wpb_row.vc_inner.vc_row-fluid.second-row .vc_col-sm-8.wpb_column.vc_column_container{
    padding-right: 0;
    padding-left: 30px;
}

.wpb_text_column.wpb_content_element.our-services-home {
    margin-top: 10px !important;
    margin-bottom: 10px !important;
}

.vc_row.wpb_row.vc_inner.vc_row-fluid.home-our-services{
    padding-left: 6.5%;
    padding-right: 6.5%;
    padding-top: 1.5%;
    padding-bottom: 1.5%;
    margin: 0;
}

.vc_row.wpb_row.vc_inner.vc_row-fluid.home-our-services .vc_separator.wpb_content_element.vc_sep_width_100.vc_sep_pos_align_center.vc_separator_no_text {
    margin-bottom: 0px;
}

.vc_row.wpb_row.vc_inner.vc_row-fluid.home-our-services .wpb_text_column.wpb_content_element {
    margin-top: 5px;
    margin-bottom: 5px !important;
}

.vc_row.wpb_row.vc_inner.vc_row-fluid.home-our-services ul{
    padding-left: 16px;
}

.vc_row.wpb_row.vc_inner.vc_row-fluid.home-our-services li {
    line-height: 1.4em !important;
    font-size: 14px !important;
    font-family: 'Source Sans Pro', sans-serif !important;
    font-weight: 500 !important;
}

.wpb_text_column.wpb_content_element.home-read-more {
    margin-bottom: 5px !important;
}

.wpb_text_column.wpb_content_element.home-read-more h6 {
    text-align: right;
    color: #5cb337;
    margin-bottom: 0px !important;
    font-weight: 500;
    font-size: 10px;
}

.wpb_text_column.wpb_content_element.home-read-more a{
    text-decoration: none;
}

.vc_row.wpb_row.vc_inner.vc_row-fluid.home-our-services .wpb_single_image.wpb_content_element.vc_align_center{
    margin-bottom: 25px;
}

.wpb_text_column.wpb_content_element.home-small-1 {
    min-height: 90px;
}


.wpb_text_column.wpb_content_element.home-text-steve {
    margin-bottom: 0px !important;
}

.vc_row.wpb_row.vc_inner.vc_row-fluid.home-our-services h6 a {
    line-height: 1.3em !important;
    font-size: 15px;
    font-family: 'Roboto Slab', serif;
    font-weight: 600;
    margin-bottom: 1em !important;
    color: #222;
}

.vc_row.wpb_row.vc_inner.vc_row-fluid.home-our-services h6 a:hover{
    text-decoration: none;
}

.wpb_text_column.wpb_content_element.home-read-more h6 a{
    color: #5cb337 !important;
    font-weight: 500 !important;
    font-size: 11px !important;
}

img#quote-start-home{
    top: 35px;
    left: 0px;
}


/**home-small-1**/

#sidebar-guaranteed a {
    text-decoration: none;
}

.vc_col-sm-6.home-small.wpb_column.vc_column_container a, .vc_col-sm-6.home-small.wpb_column.vc_column_container a:hover {
    text-decoration: none;
}

.home-small{
    background-size: cover;
    height:200px;
    cursor: pointer;
    text-align: center;
    margin-bottom: 15px;
}




.home-small-text{
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    padding: 5%;
}

#home-small-0{
    background-image:url('/wp-content/uploads/2016/03/home0.png');
}

#home-small-0:hover {
    background-image:url('/wp-content/uploads/2016/03/home0_green.png');
}

#home-small-1{
    background-image:url('/wp-content/uploads/2015/10/home1.png');
}

#home-small-1:hover {
    background-image:url('/wp-content/uploads/2015/10/home1_green.png');
}

.home-small-text h2{
    font-size: 22px;
    font-weight:500;
}

.home-small-text h6{
    color:#ffffff;
    font-weight:500;
}

.home-small-text p{
    color:#ffffff;
    font-size: 15px !important;
}

.home-small a{
    text-decoration: none;
    color:#ffffff;
}

/** NEW HOME BOX **/
.home-small-0{
    padding: 0;
}

.zero-box{
    background-image: url('/wp-content/uploads/2016/04/home0_bw.jpg');
    background-size: cover;
    opacity: 1;
    transition: .5s all;
    margin: 0 !important; 
}

.first-box  {
    background-image: url('/wp-content/uploads/2016/04/home1_bw.jpg');
    background-size: cover;
    opacity: 1;
    transition: .5s all;
    margin: 0 !important;
}

.second-box  {
    background-image: url('/wp-content/uploads/2016/04/home2_bw.jpg');
    background-size: cover;
    opacity: 1;
    transition: .5s all;
    margin: 0 !important;
}

.third-box, .fourth-box  {
    background-image: url('/wp-content/uploads/2016/03/home3_0.png');
    background-size: cover;
    opacity: 1;
    transition: .5s all;
    margin: 0 !important;
}

.fourth-box {
    background-image: url('/wp-content/uploads/2016/05/img4.png');
}

.zero-box .wpb_wrapper {
    padding: 5.5%;
}

.first-box .wpb_wrapper, .second-box .wpb_wrapper {
    padding: 12%;
}

.third-box .wpb_wrapper, .fourth-box .wpb_wrapper {
    /**padding: 12%;
    max-height: 210px;
    padding-left: 0;
    padding-right: 0;
    min-height: 80px;**/
    padding: 0;
    height: 200px;
    position: relative;
    -webkit-transform: translateY(30%);
    -moz-transform: translateY(30%);
    -ms-transform: translateY(30%);
    -o-transform: translateY(30%);
    transform: translateY(30%);
}

.fourth-box .wpb_wrapper{
    -webkit-transform: translateY(10%);
    -moz-transform: translateY(10%);
    -ms-transform: translateY(10%);
    -o-transform: translateY(10%);
    transform: translateY(10%);
}

.zero-box  h2, .first-box  h2, .second-box  h2, .third-box  h2, .fourth-box  h2{
    font-size: 22px;
    font-weight: 500;
}

.fourth-box  p{
    color: #ffffff;
}

.zero-box  h6, .first-box  h6, .second-box  h6, .third-box  h6, .fourth-box  h6{
    color: #ffffff;
    font-weight: 500;
}

.zero-box-image{
    background-image: url('/wp-content/uploads/2016/04/home0_green.jpg');
    background-size: cover;
    opacity: 1;
    transition: .5s all;  
}

.first-box-image {
    background-image: url('/wp-content/uploads/2016/04/home1_green.jpg');
    background-size: cover;
    opacity: 1;
    transition: .5s all;
}

.second-box-image {
    background-image: url('/wp-content/uploads/2016/04/home2_green.jpg');
    background-size: cover;
    opacity: 1;
    transition: .5s all;
}

.third-box-image, .fourth-box-image {
    background-image: url('/wp-content/uploads/2016/03/home3_green3.png');
    background-size: cover;
    opacity: 1;
    transition: .5s all;
}

.fourth-box-image{
    background-image: url('/wp-content/uploads/2016/05/img4_green.png');
}

.blue-block {
    height: 0;
    position: fixed;
    width: 0;
    bottom: -1000px;
}

/**feedback**/
.vc_col-sm-6.feedback-text-left.wpb_column.vc_column_container {
    padding-right: 10%;
}

.vc_col-sm-6.feedback-text-left.wpb_column.vc_column_container .wpb_text_column.wpb_content_element {
    margin-bottom: 0px !important;
}

img.feedback-quote {
    position: relative;
    top: 25px;
    left: -25px;
}


/** faq **/
.vc_col-sm-4.faq-left-side.wpb_column.vc_column_container {
    padding-left: 0;
}

.vc_col-sm-8.faq-right-side.wpb_column.vc_column_container {
    padding-right: 0px;
}

.wpb_text_column.wpb_content_element.faq-left-box {
    margin-top: 0px;
    margin-bottom: 5px !important;
    background-color: #e4e3e3;
    padding: 10px;
}

.wpb_text_column.wpb_content_element.faq-left-box h6{
    margin-bottom: 0px !important;
}

.wpb_text_column.wpb_content_element.faq-left-box a, .wpb_text_column.wpb_content_element.faq-left-box a:hover {
    font-size: 13px;
    color: #757071;
    text-decoration: none;
}

.vc_col-sm-8.faq-right-side.wpb_column.vc_column_container .vc_separator.wpb_content_element.vc_sep_width_100.vc_sep_pos_align_center.vc_separator_no_text {
    margin-bottom: 5px;
}

.vc_col-sm-8.faq-right-side.wpb_column.vc_column_container .wpb_text_column.wpb_content_element {
    margin-top: 10px;
}

.vc_col-sm-8.faq-right-side.wpb_column.vc_column_container li{
    line-height: 1.4em !important;
    font-size: 14px !important;
    font-family: 'Source Sans Pro', sans-serif !important;
    font-weight: 500 !important;
}

.wpb_raw_code.wpb_content_element.wpb_raw_html {
    margin-bottom: 0px;
}

.vc_col-sm-8.faq-right-side.wpb_column.vc_column_container a,.vc_col-sm-8.faq-right-side.wpb_column.vc_column_container a:hover{
    text-decoration: none;
}

.vc_col-sm-4.faq-left-side.wpb_column.vc_column_container .vc_separator.wpb_content_element.vc_sep_width_100.vc_sep_pos_align_center.vc_separator_no_text {
    margin-bottom: 0px;
}

.vc_col-sm-4.faq-left-side.wpb_column.vc_column_container .wpb_text_column.wpb_content_element {
    margin-top: 10px;
}

/** services **/
.vc_row.wpb_row.vc_inner.vc_row-fluid.second-row-services {
    padding-left: 8%;
    padding-right: 8%;
    padding-top: 1%;
    padding-bottom: 1%;
    margin: 0;
    margin-left: -20px;
    margin-right: -20px;
}

.vc_col-sm-4.services-box.wpb_column.vc_column_container {
    padding-left: 10px;
    padding-right: 10px;
}

.vc_col-sm-4.services-box.wpb_column.vc_column_container .home-small-text h2 {
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 0.8px;
}

/** services pics **/
.services-blackwhite #services-unblocking{
    background-image: url('/wp-content/uploads/2016/05/img1_black.png');
}

.services-blackwhite #services-unblocking:hover{
    background-image: url('/wp-content/uploads/2016/05/img1_green.png');
    transition: background-image 0.5s ease;
}

.services-green #services-unblocking{
    background-image: url('/wp-content/uploads/2016/05/img1_green.png');
}

.services-blackwhite #services-drain{
    background-image: url('/wp-content/uploads/2016/05/drainage_black.png');
    transition: background-image 0.5s ease;
}

.services-blackwhite #services-drain:hover{
    background-image: url('/wp-content/uploads/2016/05/drainage_green.png');
}

.services-green #services-drain{
    background-image: url('/wp-content/uploads/2016/05/drainage_green.png');
}

.services-blackwhite #services-septic{
    background-image: url('/wp-content/uploads/2016/05/img2_black.png');
}

.services-blackwhite #services-septic:hover{
    background-image: url('/wp-content/uploads/2016/05/img2_green.png');
    transition: background-image 0.5s ease;
}

.services-green #services-septic{
    background-image: url('/wp-content/uploads/2016/05/img2_green.png');
}

.services-blackwhite #services-pump{
    background-image: url('/wp-content/uploads/2016/05/img3_black.png');
}

.services-blackwhite #services-pump:hover{
    background-image: url('/wp-content/uploads/2016/05/img3_green.png');
    transition: background-image 0.5s ease;
}

.services-green #services-pump{
    background-image: url('/wp-content/uploads/2016/05/img3_green.png');
}

.services-blackwhite #services-sewer{
    background-image: url('/wp-content/uploads/2016/05/img5_black.png');
}

.services-blackwhite #services-sewer:hover{
    background-image: url('/wp-content/uploads/2016/05/img5_green.png');
    transition: background-image 0.5s ease;
}

.services-green #services-sewer{
    background-image: url('/wp-content/uploads/2016/05/img5_green.png');
}

.services-blackwhite #services-cesspits{
    background-image: url('/wp-content/uploads/2016/04/vacuum_bw.png');
    transition: background-image 0.5s ease;
}

.services-blackwhite #services-cesspits:hover{
    background-image: url('/wp-content/uploads/2016/04/vacuum_green.png');
}

.services-green #services-cesspits{
    background-image: url('/wp-content/uploads/2016/04/vacuum_green.png');
}

.services-blackwhite #services-cctv{
    background-image: url('/wp-content/uploads/2016/05/cctv_black.png');
    transition: background-image 0.5s ease;
}

.services-blackwhite #services-cctv:hover{
    background-image: url('/wp-content/uploads/2016/05/cctv_green.png');
}

.services-green #services-cctv{
    background-image: url('/wp-content/uploads/2016/05/cctv_green.png');
}

.services-blackwhite #services-drainlaying{
    background-image: url('/wp-content/uploads/2016/05/drainage_black.png');
}

.services-blackwhite #services-drainlaying:hover{
    background-image: url('/wp-content/uploads/2016/05/drainage_green.png');
    transition: background-image 0.5s ease;
}

.services-green #services-drainlaying{
    background-image: url('/wp-content/uploads/2016/05/drainage_green.png');
}

.services-blackwhite #services-pipe{
    background-image: url('/wp-content/uploads/2016/04/nuflow_bw.png');
    transition: background-image 0.5s ease;
}

.services-blackwhite #services-pipe:hover{
    background-image: url('/wp-content/uploads/2016/04/nuflow_green.png');
}

.services-green #services-pipe{
    background-image: url('/wp-content/uploads/2016/04/nuflow_green.png');
}


.services-blackwhite #services-environmental{
    background-image: url('/wp-content/uploads/2016/05/img6_black.png');
}

.services-blackwhite #services-environmental:hover{
    background-image: url('/wp-content/uploads/2016/05/img6_green.png');
    transition: background-image 0.5s ease;
}

.services-green #services-environmental{
    background-image: url('/wp-content/uploads/2016/05/img6_green.png');
}

.services-blackwhite #services-tree{
    background-image: url('/wp-content/uploads/2016/04/treeroot_bw.png');
    transition: background-image 0.5s ease;
}

.services-blackwhite #services-tree:hover{
    background-image: url('/wp-content/uploads/2016/04/treeroot_green.png');
}

.services-green #services-tree{
    background-image: url('/wp-content/uploads/2016/04/treeroot_green.png');
}

.vc_col-sm-4.services-box.wpb_column.vc_column_container a {
    text-decoration: none;
}

/** services - individual **/
.wpb_text_column.wpb_content_element.services-title h1 {
    text-align: center;
    text-transform: uppercase;
    font-size: 25px;
    color: #5cb337;
}

.wpb_text_column.wpb_content_element.services-title {
    margin-top: 20px;
    margin-bottom: 20px !important;
}

.vc_col-sm-4.services-left.wpb_column.vc_column_container .wpb_text_column.wpb_content_element {
    margin-top: 10px;
    margin-bottom: 15px !important;
}

.vc_col-sm-4.services-left.wpb_column.vc_column_container .vc_separator.wpb_content_element.vc_sep_width_100.vc_sep_pos_align_center.vc_separator_no_text {
    margin-bottom: 0px;
}

.vc_col-sm-4.services-left.wpb_column.vc_column_container ul{
    padding-left: 0px;
}

.vc_col-sm-4.services-left.wpb_column.vc_column_container li {
    list-style-type: none;
    margin-top: 5px;
}


.vc_col-sm-4.services-left.wpb_column.vc_column_container li a {
    background-color: #e4e3e3;
    display: inherit;
    padding: 10px;
    font-family: 'Roboto Slab', serif;
    font-size: 15px;
    font-weight: 600;
    text-decoration: none;
    color: #3a3335;
}

.vc_col-sm-4.services-left.wpb_column.vc_column_container li a:hover {
    background-color: #5cb337;
    text-decoration: none;
    color:#ffffff;
}

.vc_col-sm-4.services-left.wpb_column.vc_column_container ul.sub-menu {
    display: none;
}

.vc_col-sm-4.services-left.wpb_column.vc_column_container ul.sub-menu li a {
    padding-left: 25px;
    font-weight: 500;
}

.vc_col-sm-4.services-left.wpb_column.vc_column_container ul li.current-menu-item a {
    background-color: #5cb337;
    text-decoration: none;
    color:#ffffff;
}

.vc_col-sm-4.services-left.wpb_column.vc_column_container li.current-menu-item ul.sub-menu a{
    background-color: #e4e3e3;
    text-decoration: none;
    color: #3a3335;
}

.vc_col-sm-4.services-left.wpb_column.vc_column_container li.current-menu-item ul.sub-menu a:hover{
    background-color: #5cb337;
    text-decoration: none;
    color:#ffffff;
}


.vc_col-sm-4.services-left.wpb_column.vc_column_container ul.sub-menu li.current-menu-item a {
    background-color: #5cb337;
    text-decoration: none;
    color:#ffffff;
}


.vc_col-sm-8.services-right.wpb_column.vc_column_container li{
    line-height: 1em !important;
    font-size: 14px !important;
    font-family: 'Source Sans Pro', sans-serif !important;
    font-weight: 500 !important;
    margin-bottom: 1em !important;
}


.vc_col-sm-8.services-right.wpb_column.vc_column_container .wpb_text_column.wpb_content_element {
    margin-top: 0px;
}

.vc_col-sm-8.prev-next-services.wpb_column.vc_column_container .wpb_text_column.wpb_content_element {
    margin-top: 10px;
    margin-bottom: 10px !important;
}

.vc_col-sm-8.prev-next-services.wpb_column.vc_column_container .vc_separator.wpb_content_element.vc_sep_width_100.vc_sep_pos_align_center.vc_separator_no_text {
    margin-bottom: 0px;
}

.vc_col-sm-8.prev-next-services.wpb_column.vc_column_container td {
    padding: 0;
    font-family: 'Roboto Slab', serif;
    font-size: 13px;
    font-weight: 600;
}

.vc_col-sm-8.prev-next-services.wpb_column.vc_column_container td a {
    text-decoration: none;
    color: #3a3335;
}

table.drainsmall, table.drainsmall th, table.drainsmall td {
    border: 1px solid #3a3335;
    border-collapse: collapse;
    line-height: 1.4em !important;
    font-size: 14px !important;
    font-family: 'Source Sans Pro', sans-serif !important;
    font-weight: 500 !important;
    margin-bottom: 1em !important;
}

table#lifestyle-irrigation, table#lifestyle-irrigation th, table#lifestyle-irrigation td{
    border: 0px;
    border-collapse: collapse;
    line-height: 1.4em !important;
    font-size: 14px !important;
    font-family: 'Source Sans Pro', sans-serif !important;
    font-weight: 500 !important;
    margin-bottom: 1em !important;
    padding-left: 0px;
}

table.drainsmall td {
    padding: 1%;
    text-align: left;
    vertical-align: middle;
}

table.drainsmall td:nth-child(odd) {
    background-color: #5cb337;
    width: 8%
}

table.drainsmall td:nth-child(even) {
    width: 25.33%;
}

.vc_col-sm-8.prev-next-services.wpb_column.vc_column_container table, table th, table td {
    border: 0px;
}

.vc_row.wpb_row.vc_inner.vc_row-fluid.second-row .vc_col-sm-12.wpb_column.vc_column_container li {
    line-height: 1em !important;
    font-size: 14px !important;
    font-family: 'Source Sans Pro', sans-serif !important;
    font-weight: 500 !important;
    margin-bottom: 1em !important;
}


/** second-row-extend **/
.vc_row.wpb_row.vc_inner.vc_row-fluid.second-row-extend {
    margin: 0;
}


/** bottom white row **/
.vc_row.wpb_row.vc_inner.vc_row-fluid.three-images {
    padding-left: 0;
    padding-right: 0;
    margin: 0;
    padding-top: 0%;
}

/** contact-us **/
.vc_col-sm-8.faq-right-side.wpb_column.vc_column_container label.gfield_label {
    display: none !important;
}

#recaptcha_widget_div{
    float: right;
}

form#gform_1 li#field_1_6 {
    width: 100% !important;
}

/**.vc_col-sm-8.faq-right-side.wpb_column.vc_column_container li{
    width:50%;
}**/

.vc_col-sm-8.faq-right-side.wpb_column.vc_column_container #gform_wrapper_1 li{
    width:50%;
}

.vc_col-sm-8.faq-right-side.wpb_column.vc_column_container li#field_1_2, .vc_col-sm-8.faq-right-side.wpb_column.vc_column_container li#field_1_4 {
    float: right;
    margin-top: -42px;
}

.vc_col-sm-8.faq-right-side.wpb_column.vc_column_container li#field_1_5{
    width: 100%;
}

.vc_col-sm-8.faq-right-side.wpb_column.vc_column_container .gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium, .vc_col-sm-8.faq-right-side.wpb_column.vc_column_container .gform_wrapper textarea.medium {
    width: 90%;
    border: 1px solid #3a3335;
    border-radius: 0px;
    float: right;
    font-family: 'Source Sans Pro', sans-serif !important;
    font-size: 12px;
    font-style: italic;
}

.vc_col-sm-8.faq-right-side.wpb_column.vc_column_container .gform_wrapper textarea.medium{
    width: 95%;
}

.vc_col-sm-8.faq-right-side.wpb_column.vc_column_container .gform_wrapper .gform_footer.top_label {
    float: right;
    width: 20%;
}

.vc_col-sm-8.faq-right-side.wpb_column.vc_column_container .ginput_container {
    width: 100%;
}

input#gform_submit_button_1 {
    background-color: #3a3335;
    font-size: 16px;
    font-family: 'Roboto Slab', serif;
    font-weight: 500;
    //padding-left: 30%;
    //padding-right: 30%;
    border-radius: 0px;
    width: 100%;
}

/** pre-footer images **/

.services-blackwhite #pre-footer-1 {
    background-image: url('/wp-content/uploads/2016/04/pre-footer-a-bw.png');
    padding: 5%;
    height: 180px;
    transition: background-image 0.5s ease;
}

.services-blackwhite #pre-footer-1:hover {
    background-image: url('/wp-content/uploads/2016/04/pre-footer-a-green.png');
    padding: 5%;
    height: 180px;
}

.services-green #pre-footer-1 {
    background-image: url('/wp-content/uploads/2016/04/pre-footer-a-green.png');
    padding: 5%;
    height: 180px;
}



.services-blackwhite #pre-footer-2 {
    background-image: url('/wp-content/uploads/2016/04/pre-footer-b-bw.png');
    padding: 5%;
    height: 180px;
    transition: background-image 0.5s ease;
}

.services-blackwhite #pre-footer-2:hover {
    background-image: url('/wp-content/uploads/2016/04/pre-footer-b-green.png');
    padding: 5%;
    height: 180px;
}

.services-green #pre-footer-2 {
    background-image: url('/wp-content/uploads/2016/04/pre-footer-b-green.png');
    padding: 5%;
    height: 180px;
}

.services-blackwhite #pre-footer-3 {
    background-image: url('/wp-content/uploads/2016/04/pre-footer-c-bw.png');
    padding: 5%;
    height: 180px;
    transition: background-image 0.5s ease;
}

.services-blackwhite #pre-footer-3:hover {
    background-image: url('/wp-content/uploads/2016/04/pre-footer-c-green.png');
    padding: 5%;
    height: 180px;
}

.services-green #pre-footer-3 {
    background-image: url('/wp-content/uploads/2016/04/pre-footer-c-green.png');
    padding: 5%;
    height: 180px;
}


.vc_col-sm-4.pre-footer.wpb_column.vc_column_container a {
    text-decoration: none;
}

.vc_col-sm-4.pre-footer.wpb_column.vc_column_container .home-small-text h2 {
    font-size: 18px;
}

.vc_col-sm-4.pre-footer.wpb_column.vc_column_container .home-small-text h6{
    font-weight: 300;
}


.vc_col-sm-4.pre-footer.wpb_column.vc_column_container {
    padding-left: 7.5px !important;
    padding-right: 7.5px;
}

/**.wpb_text_column.wpb_content_element.pre-footer-img .wpb_wrapper{
    height: 100%;
    width: 100%;
    position: absolute;
    right: 0;
    top: 0;
}


.wpb_text_column.wpb_content_element.pre-footer {
    min-height: 110px;
    display: flex;
    justify-content: center;
    align-items: center; 
}**/

.vc_row.wpb_row.vc_inner.vc_row-fluid.second-row-individual-line .vc_col-sm-12.wpb_column.vc_column_container {
    padding-left: 0;
    padding-right: 0;
}




/**footer**/
section#footer-widgets{
    background-color: #3a3335;
    padding-left: 8%;
    padding-right: 8%;
    padding-bottom: 3%;
}

footer#footer{
    display: none;
}



#footer-widgets.col-4 .block:nth-child(3) .widget.widget_text {
    margin: 0;
    padding-top: 1%;
    padding-bottom: 1%;
    color: #ffffff;
    float: right;
    font-family: 'Source Sans Pro', sans-serif !important;
    font-size: 12px;
    word-spacing: 2px !important;
}

.footer-left-text1{
    line-height: 1.3em !important;
    font-size: 23px;
    font-family: 'Roboto Slab', serif;
    font-weight: 500;
    color: #ffffff;
}

.footer-left-text2{
    line-height: 2em !important;
    font-size: 10px;
    font-weight: 500;
    color: #ffffff;
    padding-top: 3%;
}

section#footer-widgets a, section#footer-widgets a:hover {
    color: #ffffff;
    text-decoration: none;
}

#footer-right {
    text-align: right;
}

.footer-right-text1 {
    line-height: 1.3em !important;
    font-size: 36.6px;
    font-family: 'Roboto Slab', serif;
    font-weight: 500;
    color: #ffffff;
}

.footer-right-text2 {
    line-height: 1.3em !important;
    font-size: 23px;
    font-family: 'Roboto Slab', serif;
    font-weight: 300;
    color: #ffffff;
}

.footer-right-text3 {
    line-height: 1.3em !important;
    font-size: 18.5px;
    font-family: 'Roboto Slab', serif;
    font-weight: 300;
    color: #ffffff;
}


#footer-widgets.col-4 .block {
    width: 50%;
    margin: 0;
}

#footer-widgets.col-4 .block:nth-child(3) {
    width: 100%;
    border-top: 1px solid white;
    border-bottom: 1px solid white;
    padding: 0;
    margin-top: 2%;
}

#logo{
    max-width: 25%;
    padding-left: 13.5%;
    margin-top: -4vh;
}

/** secondary menu **/
#arrow-down-menu, #arrow-down-menu-2 {
    width: 0;
    height: 0;
    border-left: 25px solid transparent;
    border-right: 25px solid transparent;
    border-top: 35px solid #5cb337;
    position: absolute;
    right: 5%;
    top: 30%;
    cursor: pointer;
    display: none;

}


#the-secondary-menu ul#menu-primary-menu {
    background-color: #3a3335;
}

#the-secondary-menu ul#menu-primary-menu li a {
    color: #ffffff;
    font-size: 12px;
    text-transform: uppercase;
    display: inherit;
    padding: 2%;
    padding-left: 8%;
    text-decoration: none;
}

#the-secondary-menu ul#menu-primary-menu li a:hover {
    color: #ffffff;
    background: #5cb337;
    text-decoration: none;
}

/** search result **/
.archive_header {
    margin-top: 10%;
}

.post-meta {
    display: none;
}

.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning{
    background-color: #ffffff;
    padding: 0;
    border-top: 0px;
    border-bottom: 0px;
}

.home-small a {
    text-decoration: none;
}

.services-green {
    position: fixed;
    height: 0;
    width: 0;
    bottom: -1000px;
}

.services-green, .services-blackwhite{
    background-size: cover;
}

.header-widget {
    display: none;
}

#book_now{
    max-width: 25%;
    float: right;
    width:20%;
    padding-top: 10px;
}


/** Start of responsive **/
/** IPAD PORTRAIT **/
@media only screen and (max-width: 960px){
    #inner-wrapper{
        padding: 0px;
    }

    .vc_row.wpb_row.vc_inner.vc_row-fluid.second-row h3{
        font-size:23px !important;
    }

    .vc_row.wpb_row.vc_inner.vc_row-fluid.second-row-services .home-small {
        height: 180px;
    }

    .wpb_text_column.wpb_content_element.feature-image-home h2 {
        width: 100%;
    }

    .vc_col-sm-8.prev-next-services.wpb_column.vc_column_container td{
        font-size: 10px;
    }

    .vc_col-sm-6.wpb_column.vc_column_container:nth-child(1) {
        padding-left: 10px;
        padding-right: 10px;
        margin-bottom: 20px;
    }

    .vc_col-sm-6.wpb_column.vc_column_container:nth-child(2){
        padding-left: 10px;
        padding-right: 10px;
    }

}

/** MOBILE**/
@media only screen and (max-width: 767px) {
    #content {
        padding-top: 0em;
    }

    h1{
        font-size: 30px;
    }

    #call_me img {
        display: none; 
    }
    #logo {
        max-width: 70%;
        padding-left: 0;
    }
    .header-widget {
        display: none;
    }

    .nav-toggle {
        display: none;
    }

    #arrow-down-menu{
        display: block;
    }

    #arrow-down-menu-2{
        display: none;
    }

    /** home **/
    .wpb_text_column.wpb_content_element.feature-image-home {
        background-size: cover !important;
    }

    .wpb_text_column.wpb_content_element.feature-image-home h1{
            font-size: 200% !important;
            line-height: 1em;
    }

    .wpb_text_column.wpb_content_element.feature-image-home h1#home1 {
        font-size: 130% !important;
    }

    .wpb_text_column.wpb_content_element.feature-image-home h1#home2 {
        font-size: 100% !important;
    }

    .wpb_text_column.wpb_content_element.feature-image-home h2{
            font-size: 150% !important;
            width: 100%;
    }

    

    .vc_col-sm-6.wpb_column.vc_column_container:nth-child(2) {
        padding-left: 10px;
        padding-right: 10px;
    }

    img#quote-start-home{
        top: 0px;
    }

    img#quote-start-about{
        top: -10px;
    position: relative !important;
    left: 0px !important;
    }
    

    img#quote-start-home{
        left: -20px;
    }

    .vc_row.wpb_row.vc_inner.vc_row-fluid:nth-child(1) .wpb_text_column.wpb_content_element.feature-image-home{
        min-height: 400px;
    }

    .featured-image-text {
        padding-top: 10%;
        padding-bottom: 10%;
    }

    .vc_row.wpb_row.vc_inner.vc_row-fluid.second-row{
        padding-bottom: 15%;
    }

    .vc_row.wpb_row.vc_inner.vc_row-fluid.home-our-services .vc_col-sm-4.wpb_column.vc_column_container {
        margin-bottom: 15%;
    }

    /**.vc_row.wpb_row.vc_inner.vc_row-fluid.home-our-services:nth-child(even) {
        display: none;
    }**/

    .home-our-services-read-more{
        display: none;
    }

    #footer-widgets.col-4 .block {
        width: 100%;
    }

    /** plumbing **/
    .wpb_text_column.wpb_content_element.feature-image-plumbing h1 {
        font-size: 150% !important;
    }

    .vc_col-sm-4.pre-footer.wpb_column.vc_column_container {
        margin-bottom: 10%;
    }

    .wpb_text_column.wpb_content_element.feature-image-plumbing, .wpb_text_column.wpb_content_element.feature-image{
        background-size: cover !important;
    }

    .vc_row.wpb_row.vc_inner.vc_row-fluid.second-row-services{
        padding-top: 0%;
        padding-bottom: 0%;
    }

    .vc_row.wpb_row.vc_inner.vc_row-fluid.second-row-services .vc_col-sm-4.services-box.wpb_column.vc_column_container {
        margin-bottom: 10%;
    }

    .vc_row.wpb_row.vc_inner.vc_row-fluid.second-row-services:nth-child(5) .vc_col-sm-4.services-box.wpb_column.vc_column_container:nth-child(3) {
        display: none;
    }

    .vc_row.wpb_row.vc_inner.vc_row-fluid.second-row .vc_col-sm-4.wpb_column.vc_column_container{
        padding-right: 0;
        margin-bottom: 15%;
    }

    .vc_row.wpb_row.vc_inner.vc_row-fluid.second-row .vc_col-sm-8.wpb_column.vc_column_container{
        padding-left: 0;
    }

    /** contact-us **/
    .vc_col-sm-8.faq-right-side.wpb_column.vc_column_container #gform_wrapper_1 li{
        width: 100%;
    }

    .vc_col-sm-8.faq-right-side.wpb_column.vc_column_container .gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium, .vc_col-sm-8.faq-right-side.wpb_column.vc_column_container .gform_wrapper textarea.medium{
        float: none;
        width: 100%;
    }

    .vc_col-sm-8.faq-right-side.wpb_column.vc_column_container li#field_1_2, .vc_col-sm-8.faq-right-side.wpb_column.vc_column_container li#field_1_4 {
        float: none;
        margin-top: 0px;
    }

    #call_me_small{
        display: block;
        width:50%;
	margin: 0 auto;
    }

    header#header {
        padding-bottom: 5%;
    }

    .vc_row.wpb_row.vc_inner.vc_row-fluid:nth-child(1) .wpb_text_column.wpb_content_element.feature-image-plumbing{
        min-height: 400px;
    }

    .home-small{
        margin-bottom: 50px !important;
    }

    #book_now {
        max-width: 35%;
    	float: unset;
    	width: 35%;
    	padding-top: 30px;
    	margin: 0 auto;
    }
}